/* --------------------------------------------------------------- */
/*                 Localized strings for help                      */
/* --------------------------------------------------------------- */
/*  NOTE: Strings needing translation have a '****' comment        */
/*  Please remove the comment after translating to show that it    */
/*  has been translated.                                           */




/* rsMiscHelpTags - rinIncreaseFontSize  */
"Increase Font Size" = "Increase Font Size";

/* rsMiscHelpTags - rinDecreaseFontSize  */
"Decrease Font Size" = "Decrease Font Size";

/* rsMiscHelpTags - rinIncreasePaneFontSizeMax  */
"Click to increase the font size for the pane
Option-Click to increase the font size for all panes" = "Click to increase the font size for the pane
Option-Click to increase the font size for all panes";

/* rsMiscHelpTags - rinWinIncreasePaneFontSizeMax */
"Click to increase the font size for the pane
Alt-Click to increase the font size for all panes" = "Click to increase the font size for the pane
Alt-Click to increase the font size for all panes";

/* rsMiscHelpTags - rinDecreasePaneFontSizeMax  */
"Click to decrease the font size for the pane
Option-Click to decrease the font size for all panes" = "Click to decrease the font size for the pane
Option-Click to decrease the font size for all panes";

/* rsMiscHelpTags - rinWinDecreasePaneFontSizeMax */
"Click to decrease the font size for the pane
Alt-Click to decrease the font size for all panes" = "Click to decrease the font size for the pane
Alt-Click to decrease the font size for all panes";

/* rsMiscHelpTags - rinIsRecycledMin  */
"Content is Recycled" = "Content is Recycled";

/* rsMiscHelpTags - rinIsRecycledMax  */
"Content is Recycled
Click to Stop Recycling" = "Content is Recycled
Click to Stop Recycling";

/* rsMiscHelpTags - rinCopytoClip  */
"Copy this module's information" = "Copy this module's information";

/* rsMiscHelpTags - rinUseAsDefaultB  */
"Set the default display of this module to the current settings" = "Set the default display of this module to the current settings";

/* rsMiscHelpTags - rinDiagramZoom  */
"Click to enlarge or reduce the view of the window" = "Click to enlarge or reduce the view of the window";

/* rsMiscHelpTags - rinHelpB  */
"Get help specific to this window" = "Get help specific to this window";

/* rsMiscHelpTags - rinAddItemsB  */
"Add selected items to the list" = "Add selected items to the list";

/* rsMiscHelpTags - rinAddAllB  */
"Add all items to the list" = "Add all items to the list";

/* rsMiscHelpTags - rinBiDirectionalB  */
"Allow the search elements to be found in both normal and reverse order (e.g.: C,B,A as well as A,B,C)" = "Allow the search elements to be found in both normal and reverse order (e.g.: C,B,A as well as A,B,C)";

/* rsMiscHelpTags - rinGraphKeepB  */
"Save the current graph for overlays" = "Save the current graph for overlays";

/* rsMiscHelpTags - rinGraphClearB  */
"Clear all prior graphs" = "Clear all prior graphs";

/* rsMiscHelpTags - rinBookCountP  */
"Select method to count the results" = "Select method to count the results";

/* rsMiscHelpTags - rinAnalysisClassP  */
"Select which class to analyse" = "Select which class to analyse";

/* rsMiscHelpTags - rinUpdateNotesB  */
"Save and Update the notes" = "Save and Update the notes";

/* rsMiscHelpTags - rinScriptureLinkB  */
"Create or edit a link
Option-click to make a simple link" = "Create or edit a link
Option-click to make a simple link";

/* rsMiscHelpTags - rinSearchAllLanguagesP  */
"Select the language in which to search" = "Select the language in which to search";

/* rsMiscHelpTags - rinSearchAllGroupsPMin  */
"Select the group of modules to search" = "Select the group of modules to search";

/* rsMiscHelpTags - rinSearchAllGroupsPMax  */
"Choose 'Define Group...' to create custom groups" = "Choose 'Define Group...' to create custom groups";

/* rsMiscHelpTags - rinDetailsGraphP  */
"Choose a type of Graph or Chart to add" = "Choose a type of Graph or Chart to add";

/* rsMiscHelpTags - rinDetailsAnalysisB  */
"Add Analysis Window" = "Add Analysis Window";

/* rsMiscHelpTags - rinDetailsConcorB  */
"Add Concordance Window" = "Add Concordance Window";

/* rsMiscHelpTags - rinDetailsTableB  */
"Add Table Window" = "Add Table Window";

/* rsMiscHelpTags - rinDetailsHitsB  */
"Add Hits Graph" = "Add Hits Graph";

/* rsMiscHelpTags - rinTextOrderP  */
"Texts appear in the verse order of the %@" = "Texts appear in the verse order of the %@";

/* rsMiscHelpTags - rinTieMin  */
"Scrolling is tied to %@" = "Scrolling is tied to %@";

/* rsMiscHelpTags - rinTieMax  */
"Click to view tie options" = "Click to view tie options";

/* rsMiscHelpTags - rinTieMultipleMin  */
"Scrolling is tied to multiple windows" = "Scrolling is tied to multiple windows";

/* rsMiscHelpTags - rinTieMultipleMax  */
"Double-click to switch to the tied windows" = "Double-click to switch to the tied windows";

/* rsMiscHelpTags - rinStyleOKB  */
"Set the current display of this module" = "Set the current display of this module";

/* rsMiscHelpTags - rinDetailsStyleOKB  */
"Set the current display of this analytic" = "Set the current display of this analytic";

/* rsMiscHelpTags - rinDetailsUseAsDefaultB  */
"Set the default display of this analytic for this text to the current settings" = "Set the default display of this analytic for this text to the current settings";

/* rsMiscHelpTags - rinParseCopyBMin  */
"Copy Instant Details" = "Copy Instant Details";

/* rsMiscHelpTags - rinParseCopyBMax  */
"Copy the current frozen Instant Details
Hold the Shift key to freeze" = "Copy the current frozen Instant Details
Hold the Shift key to freeze";

/* rsMiscHelpTags - rinParseSwitchToHorizontalBMin  */
"Switch to horizontal orientation" = "Switch to horizontal orientation";

/* rsMiscHelpTags - rinParseSwitchToVerticalBMin  */
"Switch to vertical orientation" = "Switch to vertical orientation";

/* rsMiscHelpTags - rinSearchAllClausesB  */
"Search in all clause levels.
If this is not checked, then search only in the specified clause level." = "Search in all clause levels.
If this is not checked, then search only in the specified clause level.";

/* rsMiscHelpTags - rinNotRecycledMin  */
"Content not Recycled" = "Content not Recycled";

/* rsMiscHelpTags - rinNotRecycledMax  */
"Content not Recycled
Click to Start Recycling" = "Content not Recycled
Click to Start Recycling";

/* rsMiscHelpTags - rinSearchAllSort  */
"Choose how to sort the Research results" = "Choose how to sort the Research results";

/* rsMiscHelpTags - rinAccordSyncTime */
"Next automatic sync in %@ minutes" = "Next automatic sync in %@ minutes";

/* rsMiscHelpTags - rinAccordSyncTimeSoon */
"Next automatic sync in less than a minute" = "Next automatic sync in less than a minute";

/* rsMiscHelpTags - rinSearchGearMenuP */
"Set display options" = "Set display options";

/* rsMiscHelpTags - rinSearchOpenMenuB */
"Open text from paragraph" = "Open text from paragraph";

/* rsMiscHelpTags - rinSearchAllMoreText */
"Show more text" = "Show more text";

/* rsMiscHelpTags - rinSearchAllLessText */
"Show less text" = "Show less text";

/* rsMiscHelpTags - rinAutoScriptureLinkB */
"Automatically turn all references, URLs, and Tool links into links" = "Automatically turn all references, URLs, and Tool links into links";

/* rsMiscHelpTags - rinSearchAllBrowserMoreB */
"Show more items" = "Show more items";

/* rsMiscHelpTags - rinSearchAllBreadCrumbsB */
"Open text from path name" = "Open text from path name";

/* rsMiscHelpTags - rinInfoPaneMoreRefs */
"Show more tools" = "Show more tools";

/* rsMiscHelpTags - rinInfoPaneLessRefs */
"Show fewer tools" = "Show fewer tools";

/* rsMiscHelpTags - rinInsertPictureB */
"Insert a picture" = "Insert a picture";

/* rsMiscHelpTags - rinInputLanguageB */
"Choose keyboard input language" = "Choose keyboard input language";

/* rsMiscHelpTags - rinSearchAllDetailsB */
"Display graphs and statistics" = "Display graphs and statistics";

/* rsMiscHelpTags - rinDeleteItemsB */
"Remove selected items from the list" = "Remove selected items from the list";

/* rsMiscHelpTags - rinMoveUpItemsB */
"Move selected item up the list" = "Move selected item up the list";

/* rsMiscHelpTags - rinMoveDownItemsB */
"Move selected item down the list" = "Move selected item down the list";

/* rsMiscHelpTags - rinSafeUninstallVariousTip */
"Uninstalls all Syntax files, Diagram databases, MT-LXX Interlinear files, and other similar files." = "Uninstalls all Syntax files, Diagram databases, MT-LXX Interlinear files, and other similar files.";

/* rsMiscHelpTags - rinOpenInB */
"Amplify this result and location" = "Amplify this result and location";

/* rsMiscHelpTags - rinWSShowMoreInfo */
"Show more word info" = "Show more word info";


/* rsStackHelpTags - rinCurrentStackName */
"Name of stack" = "Name of stack";

/* rsStackHelpTags - rinStackActionMenu */
"Perform tasks on this Stack" = "Perform tasks on this Stack";

/* rsStackHelpTags - rinIncreaseStackZoom */
"Increase Stack viewing size" = "Increase Stack viewing size";

/* rsStackHelpTags - rinDecreaseStackZoom */
"Decrease Stack viewing size" = "Decrease Stack viewing size";

/* rsStackHelpTags - rinAddStackNote */
"Add new item to the current Stack" = "Add new item to the current Stack";

/* rsStackHelpTags - rinDeleteStackNote */
"Delete this item from the current Stack" = "Delete this item from the current Stack";

/* rsStackHelpTags - rinCopyStackNote */
"Copy this item to the clipboard" = "Copy this item to the clipboard";

/* rsStackHelpTags - rinMakeFavoriteNote */
"Make this item a favorite or important item" = "Make this item a favorite or important item";


/* rsPaperDocHelpTags - rinPaperShowModes */
"Shows the parts of the Paper being displayed" = "Shows the parts of the Paper being displayed";

/* rsPaperDocHelpTags - rinPaperRecents */
"Revert to recent updates of this Paper" = "Revert to recent updates of this Paper";

/* rsPaperDocHelpTags - rinPaperShowCurrentStack */
"Show the current Stack in a Stack Display tab" = "Show the current Stack in a Stack Display tab";

/* rsPaperDocHelpTags - rinPaperDocZoom */
"Click to enlarge or reduce the view of the tab" = "Click to enlarge or reduce the view of the tab";

/* rsPaperDocHelpTags - rinPaperDocDiscloseRight */
"Show more outline detail" = "Show more outline detail";

/* rsPaperDocHelpTags - rinPaperDocDiscloseDown */
"Hide outline detail" = "Hide outline detail";

/* rsPaperDocHelpTags - rinPaperItemMoveLeft */
"Move this item to the left" = "Move this item to the left";

/* rsPaperDocHelpTags - rinPaperItemMoveRight */
"Move this item to the right" = "Move this item to the right";

/* rsPaperDocHelpTags - rinPaperAddNewItem */
"Add new item below selected item" = "Add new item below selected item";

/* rsPaperDocHelpTags - rinPaperActionMenu */
"Perform tasks on this Paper" = "Perform tasks on this Paper";

/* rsPaperDocHelpTags - rinPaperItemActionMenu */
"Perform tasks on this outline item" = "Perform tasks on this outline item";

/* rsPaperDocHelpTags - rinPaperAddItemOnBottom */
"Add new item at the end of the outline" = "Add new item at the end of the outline";

/* rsPaperDocHelpTags - rinPaperAddItemOnBottom */
"Add new Item after the selected item or at the end of the Paper" = "Add new Item after the selected item or at the end of the Paper";

/* rsPaperDocHelpTags - rinPaperAddTextItemOnBottom */
"Add new Text Item after the selected item or at the end of the Paper" = "Add new Text Item after the selected item or at the end of the Paper";

/* rsPaperDocHelpTags - rinPaperAddNewEndNote */
"Add new Endnote at the insertion point or at the text selection" = "Add new Endnote at the insertion point or at the text selection";


/* rsResourcePaletteHelpTags - rinEnglishText  */
"Modern Bibles" = "Modern Bibles";

/* rsResourcePaletteHelpTags - rinGreekText  */
"Greek Texts" = "Greek Texts";

/* rsResourcePaletteHelpTags - rinHebrewText  */
"Hebrew Texts" = "Hebrew Texts";

/* rsResourcePaletteHelpTags - rinLatinText */
"Latin Texts" = "Latin Texts";

/* rsResourcePaletteHelpTags - rinOtherText */
"Other Texts" = "Other Texts";

/* rsResourcePaletteHelpTags - rinTextSet  */
"Text Sets" = "Text Sets";

/* rsResourcePaletteHelpTags - rinParallelText  */
"Parallels" = "Parallels";

/* rsResourcePaletteHelpTags - rinContext  */
"Context" = "Context";

/* rsResourcePaletteHelpTags - rinEnglishTool  */
"English Tools (those organized by English alphabet)" = "English Tools (those organized by English alphabet)";

/* rsResourcePaletteHelpTags - rinGreekTool  */
"Greek Tools (those organized by Greek alphabet)" = "Greek Tools (those organized by Greek alphabet)";

/* rsResourcePaletteHelpTags - rinHebrewTool  */
"Hebrew Tools (those organized by Hebrew alphabet)" = "Hebrew Tools (those organized by Hebrew alphabet)";

/* rsResourcePaletteHelpTags - rinRefTool  */
"Reference Tools (those organized by verse reference)" = "Reference Tools (those organized by verse reference)";

/* rsResourcePaletteHelpTags - rinGeneralTool  */
"General Tools (those not organized alphabetically or by verse)" = "General Tools (those not organized alphabetically or by verse)";

/* rsResourcePaletteHelpTags - rinToolSet  */
"Tools Sets" = "Tools Sets";

/* rsResourcePaletteHelpTags - rinAtlas  */
"Atlas" = "Atlas";

/* rsResourcePaletteHelpTags - rinTimeline  */
"Timeline" = "Timeline";

/* rsResourcePaletteHelpTags - rinUserTool  */
"My Tools" = "My Tools";

/* rsResourcePaletteHelpTags - rinUserNote  */
"My Notes" = "My Notes";

/* rsResourcePaletteHelpTags - rinParse  */
"Parsing" = "Parsing";

/* rsResourcePaletteHelpTags - rinDiagram  */
"Diagram" = "Diagram";

/* rsResourcePaletteHelpTags - rinSpeech  */
"Speech" = "Speech";

/* rsResourcePaletteHelpTags - rinSyntax  */
"Word Chart" = "Word Chart";

/* rsResourcePaletteHelpTags - rinSearch  */
"Search" = "Search";

/* rsResourcePaletteHelpTags - rinFavorites  */
"My Workspaces" = "My Workspaces";

/* rsResourcePaletteHelpTags - rinEnglishTextMax  */
"Choose an English Text to open or search for any selected text" = "Choose an English Text to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinGreekTextMax  */
"Choose a Greek Text to open or search for any selected text" = "Choose a Greek Text to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinHebrewTextMax  */
"Choose a Hebrew Text to open or search for any selected text" = "Choose a Hebrew Text to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinTextSetMax  */
"Choose a group of texts to open or search for any selected text" = "Choose a group of texts to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinParallelTextMax  */
"Choose a set of parallel passages to open or search for any selected verse" = "Choose a set of parallel passages to open or search for any selected verse";

/* rsResourcePaletteHelpTags - rinContextMax  */
"Open a new window showing the context of any selected verse" = "Open a new window showing the context of any selected verse";

/* rsResourcePaletteHelpTags - rinEnglishToolMax  */
"Choose an English Tool to open or search for any selected text" = "Choose an English Tool to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinGreekToolMax  */
"Choose a Greek Tool to open or search for any selected text" = "Choose a Greek Tool to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinHebrewToolMax  */
"Choose a Hebrew Tool to open or search for any selected text" = "Choose a Hebrew Tool to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinRefToolMax  */
"Choose a Reference Tool to open or search for any selected text" = "Choose a Reference Tool to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinGeneralToolMax  */
"Choose a General Tool to open or search for any selected text" = "Choose a General Tool to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinToolSetMax  */
"Choose a group of tools to open or search for any selected text" = "Choose a group of tools to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinMapMax  */
"Open a map or search it for any selected place name" = "Open a map or search it for any selected place name";

/* rsResourcePaletteHelpTags - rinTimelineMax  */
"Open the timeline or search it for any selected text" = "Open the timeline or search it for any selected text";

/* rsResourcePaletteHelpTags - rinUserToolMax  */
"Choose a User Tool to open or search for any selected text" = "Choose a User Tool to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinUserNoteMax  */
"Choose a User Notes File to open or search for any selected text" = "Choose a User Notes File to open or search for any selected text";

/* rsResourcePaletteHelpTags - rinParseMax  */
"Parse any text you select" = "Parse any text you select";

/* rsResourcePaletteHelpTags - rinDiagramMax  */
"Diagram any text you select" = "Diagram any text you select";

/* rsResourcePaletteHelpTags - rinSpeechMax  */
"Hear any text you select spoken" = "Hear any text you select spoken";

/* rsResourcePaletteHelpTags - rinSyntaxMax  */
"Create a word chart for any text you select" = "Create a word chart for any text you select";

/* rsResourcePaletteHelpTags - rinSearchMax  */
"Search the current module or a group of modules for any text you select" = "Search the current module or a group of modules for any text you select";

/* rsResourcePaletteHelpTags - rinFavoritesMax  */
"Choose from My Workspaces to open or search in any saved workspace" = "Choose from My Workspaces to open or search in any saved workspace";

/* rsLibraryHelpTags - rinAddModuleMin  */
"Add Modules" = "Add Modules";

/* rsLibraryHelpTags - rinAddModuleMax  */
"Add modules to Accordance or to your favorite modules or workspaces" = "Add modules to Accordance or to your favorite modules or workspaces";

/* rsLibraryHelpTags - rinActionMenu  */
"Perform tasks with the selected item" = "Perform tasks with the selected item";

/* rsLibraryHelpTags - rinUpdateLibrary  */
"Save the current library setup" = "Save the current library setup";

/* rsLibraryHelpTags - rinLibNextItemMin  */
"Select next found item" = "Select next found item";

/* rsLibraryHelpTags - rinLibNextItemMax  */
"Select next found item
(Command-G)" = "Select next found item
(Command-G)";

/* rsLibraryHelpTags - rinLibPrevItemMin  */
"Select previous found item" = "Select previous found item";

/* rsLibraryHelpTags - rinLibPrevItemMax  */
"Select previous found item
(Shift-Command-G)" = "Select previous found item
(Shift-Command-G)";

/* rsLibraryHelpTags - rinLibSearchMin  */
"Quickly search for modules" = "Quickly search for modules";

/* rsLibraryHelpTags - rinLibSearchMax  */
"Quickly search for modules
Select a specific category with the magnifying glass" = "Quickly search for modules
Select a specific category with the magnifying glass";

/* rsLibraryHelpTags - rinLibShowFilter */
"Show Library Filters" = "Show Library Filters";

/* rsLibraryHelpTags - rinLibHideFilter */
"Hide Library Filters" = "Hide Library Filters";

/* rsLibraryHelpTags - rinAboutModule */
"“%@” information" = "“%@” information";

/* rsLibraryHelpTags - rinAmplifyModule */
"Search %@ for the selection" = "Search %@ for the selection";

/* rsLibraryHelpTags - rinAmplifyFolder */
"Choose an item in this folder to search" = "Choose an item in this folder to search";

/* rsLibraryHelpTags - rinAmplifyCategory */
"Choose an item in this category to search" = "Choose an item in this category to search";

/* rsLibraryHelpTags - rinMoreTexts */
"Show all texts" = "Show all texts";

/* rsLibraryHelpTags - rinLessTexts */
"Limit texts shown" = "Limit texts shown";

/* rsLibraryHelpTags - rinCloseFilterAlert */
"Remove Library Filter" = "Remove Library Filter";

/* rsLibraryHelpTags - rinChooseFilterAlert */
"Select a Library Filter" = "Select a Library Filter";

/* rsLibraryHelpTags - rinClearRecentModules */
"Clear Recent Modules list" = "Clear Recent Modules list";

/* rsPaneHelpTags - rinClosePaneMin  */
"Close Pane" = "Close Pane";

/* rsPaneHelpTags - rinClosePaneMax  */
"Click to close this pane
Option-Click to close all panes except this one" = "Click to close this pane
Option-Click to close all panes except this one";

/* rsPaneHelpTags - rinWinClosePaneMax */
"Click to close this pane
Alt-Click to close all panes except this one" = "Click to close this pane
Alt-Click to close all panes except this one";

/* rsPaneHelpTags - rinPaneHorizontal  */
"Switch this pane to horizontal orientation" = "Switch this pane to horizontal orientation";

/* rsPaneHelpTags - rinPaneVertical  */
"Switch this pane to vertical orientation" = "Switch this pane to vertical orientation";

/* rsPaneHelpTags - rinPaneTextMin  */
"Display Text: %@" = "Display Text: %@";

/* rsPaneHelpTags - rinPaneTextMax  */
"Display Text: %@
Click and hold to choose a new text to display in this pane" = "Display Text: %@
Click and hold to choose a new text to display in this pane";

/* rsPaneHelpTags - rinInterlinearC */
"Toggle display of Interlinear Rows" = "Toggle display of Interlinear Rows";

/* rsPaneHelpTags - rinInterlinearShow */
"Choose Interlinear Rows to display" = "Choose Interlinear Rows to display";

/* rsPaneHelpTags - rinPaneActionMenu */
"Perform tasks on this pane" = "Perform tasks on this pane";

/* rsPaneHelpTags - rinPaneDualTextP */
"Combine two texts" = "Combine two texts";

/* rsPaneHelpTags - rinPaneDualTextPAttached */
"“%@” is combined in this pane" = "“%@” is combined in this pane";

/* rsPaneHelpTags - rinPaneDualTextPAttachedMulti */
"“%@” and other tools are combined in this pane" = "“%@” and other tools are combined in this pane";

/* rsPaneHelpTags - rinPaneRecentHighlightB */
"Apply a recent highlight style" = "Apply a recent highlight style";

/* rsPaneHelpTags - rinPaneClearHighlightB */
"Clear all selected highlights" = "Clear all selected highlights";

/* rsPaneHelpTags - rinPaneMoreHighlightB */
"Show more highlight styles" = "Show more highlight styles";

/* rsPaneHelpTags - rinPaneVersionsB */
"Choose which texts to display" = "Choose which texts to display";

/* rsSearchDocHelpTags - rinAddParallelSearchPane */
"Add a Parallel Pane to your search results" = "Add a Parallel Pane to your search results";

/* rsSearchDocHelpTags - rinCloseTabMin  */
"Close Tab" = "Close Tab";

/* rsSearchDocHelpTags - rinCloseTabMax  */
"Click to close this tab
Option-click to close all panes except this one" = "Click to close this tab
Option-click to close all panes except this one";

/* rsSearchDocHelpTags - rinWinCloseTabMax */
"Click to close this tab
Alt-click to close all panes except this one" = "Click to close this tab
Alt-click to close all panes except this one";

/* rsSearchDocHelpTags - rinWordVerseModeMin  */
"Choose to search for words or verses" = "Choose to search for words or verses";

/* rsSearchDocHelpTags - rinWordVerseModeMax  */
"Use Command-; to toggle between words and verses" = "Use Command-; to toggle between words and verses";

/* rsSearchDocHelpTags - rinWinWordVerseModeMax */
"Use Ctrl+; to toggle between words and verses" = "Use Ctrl+; to toggle between words and verses";

/* rsSearchDocHelpTags - rinAllPanesHorizontal  */
"Switch Panes to Horizontal Orientation" = "Switch Panes to Horizontal Orientation";

/* rsSearchDocHelpTags - rinAllPanesVertical  */
"Switch Panes to Vertical Orientation" = "Switch Panes to Vertical Orientation";

/* rsSearchDocHelpTags - rinSearchOptions  */
"View previous searches and set search options" = "View previous searches and set search options";

/* rsSearchDocHelpTags - rinHistoryM  */
"Go back to a previous search" = "Go back to a previous search";

/* rsSearchDocHelpTags - rinAddSearchCondition */
"Add a search condition (Range, Scope, etc.)" = "Add a search condition (Range, Scope, etc.)";

/* rsSearchDocHelpTags - rinAddOtherSearchCondition */
"Add an additional search condition" = "Add an additional search condition";

/* rsSearchDocHelpTags - rinRemoveOtherSearchCondition */
"Remove last search condition" = "Remove last search condition";

/* rsSearchDocHelpTags - rinRemoveAllConditions */
"Remove all search conditions" = "Remove all search conditions";

/* rsSearchDocHelpTags - rinSearchAnalyticsMin  */
"Display search graphs and statistics" = "Display search graphs and statistics";

/* rsSearchDocHelpTags - rinSearchAnalyticsMax */
"Use command-' to open the Analytics workspace" = "Use command-' to open the Analytics workspace";

/* rsSearchDocHelpTags - rinWinSearchAnalyticsMax */
"Use Ctrl+' to open the Analytics workspace" = "Use Ctrl+' to open the Analytics workspace";

/* rsSearchDocHelpTags - rinAddSearchContext  */
"Show additional context for each verse in your search result" = "Show additional context for each verse in your search result";

/* rsSearchDocHelpTags - rinRangeMin  */
"Limit search to this range" = "Limit search to this range";

/* rsSearchDocHelpTags - rinRangeMax  */
"Choose Define Range… to create custom ranges" = "Choose Define Range… to create custom ranges";

/* rsSearchDocHelpTags - rinTextDiffCMin  */
"Highlight differences between texts" = "Highlight differences between texts";

/* rsSearchDocHelpTags - rinTextDiffCMax  */
"Highlight differences between the first two panes containing texts of the same language" = "Highlight differences between the first two panes containing texts of the same language";

/* rsSearchDocHelpTags - rinSearchContext  */
"Choose the field in which all search elements must appear" = "Choose the field in which all search elements must appear";

/* rsSearchDocHelpTags - rinSearchTextMin  */
"Search Text: %@" = "Search Text: %@";

/* rsSearchDocHelpTags - rinSearchTextMax  */
"Search Text: %@
Click and hold to choose a new search text" = "Search Text: %@
Click and hold to choose a new search text";

/* rsSearchDocHelpTags - rinRemoveThisCondition */
"Remove this search condition" = "Remove this search condition";

/* rsSearchDocHelpTags - rinLiveClick */
"Click on words for analysis" = "Click on words for analysis";

/* rsSearchDocHelpTags - rinTextBrowserGroup */
"Select group of texts
(User-defined text groups can be edited in the “My Groups” category in the Library.)" = "Select group of texts
(User-defined text groups can be edited in the “My Groups” category in the Library.)";

/* rsSearchDocHelpTags - rinTextBrowserNumVerses */
"Select number of verses to display" = "Select number of verses to display";

/* rsSearchDocHelpTags - rinToCGoBackBook */  /* **** */
"Show entire book" = "Show entire book";

/* rsSearchDocHelpTags - rinToCGoBackText */  /* **** */
"Show entire text" = "Show entire text";

/* rsSearchDocHelpTags - rinToCGoToBook */  /* **** */
"Go to the selected book" = "Go to the selected book";

/* rsSearchDocHelpTags - rinToCGoToChapter */  /* **** */
"Go to the selected chapter" = "Go to the selected chapter";

/* rsSearchDocHelpTags - rinSetUserToolOptions */  /* **** */
"Set User Tool options" = "Set User Tool options";

/* rsNavigationHelpTags - rinUpVerse  */
"Click to move up one verse
Shift-Click to move up ten verses" = "Click to move up one verse
Shift-Click to move up ten verses";

/* rsNavigationHelpTags - rinDownVerse  */
"Click to move down one verse
Shift-Click to move down ten verses" = "Click to move down one verse
Shift-Click to move down ten verses";

/* rsNavigationHelpTags - rinUpChapter  */
"Click to move up one chapter
Shift-Click to move up ten chapters" = "Click to move up one chapter
Shift-Click to move up ten chapters";

/* rsNavigationHelpTags - rinDownChapter  */
"Click to move down one chapter
Shift-Click to move down ten chapters" = "Click to move down one chapter
Shift-Click to move down ten chapters";

/* rsNavigationHelpTags - rinUpBook  */
"Click to move up one book
Shift-Click to move Up ten books" = "Click to move up one book
Shift-Click to move Up ten books";

/* rsNavigationHelpTags - rinDownBook  */
"Click to move down one book
Shift-Click to move down ten books" = "Click to move down one book
Shift-Click to move down ten books";

/* rsNavigationHelpTags - rinUpHit */
"Click to move up one hit
Shift-Click to move Up ten hits" = "Click to move up one hit
Shift-Click to move Up ten hits";

/* rsNavigationHelpTags - rinDownHit */
"Click to move down one hit
Shift-Click to move down ten hits" = "Click to move down one hit
Shift-Click to move down ten hits";

/* rsNavigationHelpTags - rinUpArticle  */
"Click to move up one article
Shift-Click to move up ten articles" = "Click to move up one article
Shift-Click to move up ten articles";

/* rsNavigationHelpTags - rinDownArticle  */
"Click to move down one article
Shift-Click to move down ten articles" = "Click to move down one article
Shift-Click to move down ten articles";

/* rsNavigationHelpTags - rinBookPopupM  */
"Select a book to move to" = "Select a book to move to";

/* rsNavigationHelpTags - rinGoToB  */
"Go to Reference" = "Go to Reference";

/* rsNavigationHelpTags - rinPriorB  */
"Move to prior location" = "Move to prior location";

/* rsNavigationHelpTags - rinNextB  */
"Move to next location" = "Move to next location";

/* rsNavigationHelpTags - rinNextAccessB  */
"Scroll to the next note" = "Scroll to the next note";

/* rsNavigationHelpTags - rinPriorAccessB  */
"Scroll to the previous note" = "Scroll to the previous note";

/* rsNavigationHelpTags - rinAddNextNote */
"Add a note to the next verse or paragraph" = "Add a note to the next verse or paragraph";

/* rsNavigationHelpTags - rinAddPreviousNote */
"Add a note to the previous verse or paragraph" = "Add a note to the previous verse or paragraph";

/* rsNavigationHelpTags - rinLeftTabArrow  */
"View additional leftmost tabs" = "View additional leftmost tabs";

/* rsNavigationHelpTags - rinRightTabArrow  */
"View additional rightmost tabs" = "View additional rightmost tabs";

/* rsNavigationHelpTags - rinTabNameMenu */
"Perform tasks on this tab" = "Perform tasks on this tab";

/* rsNavigationHelpTags - rinAddTabMenu */
"Add a new tab to this zone" = "Add a new tab to this zone";

/* rsNavigationHelpTags - rinCloseZone */
"Close this zone" = "Close this zone";

/* rsNavigationHelpTags - rinMagnifyZone */
"Magnify this zone" = "Magnify this zone";

/* rsNavigationHelpTags - rinStopMagnifyZone */
"Exit zone magnify" = "Exit zone magnify";

/* rsMapTimeHelpTags - rinZoomMapInMin  */
"Zoom In" = "Zoom In";

/* rsMapTimeHelpTags - rinZoom3DInMax  */
"Zoom In
(Command-plus)
Hold shift to zoom faster" = "Zoom In
(Command-plus)
Hold shift to zoom faster";

/* rsMapTimeHelpTags - rinWinZoom3DInMax */
"Zoom In
(Ctrl+plus)
Hold Shift to zoom faster" = "Zoom In
(Ctrl+plus)
Hold Shift to zoom faster";

/* rsMapTimeHelpTags - rinZoomMapInMax  */
"Zoom In
(Command-plus)
Hold shift to zoom by a factor of four" = "Zoom In
(Command-plus)
Hold shift to zoom by a factor of four";

/* rsMapTimeHelpTags - rinWinZoomMapInMax */
"Zoom In
(Ctrl+plus)
Hold Shift to zoom by a factor of four" = "Zoom In
(Ctrl+plus)
Hold Shift to zoom by a factor of four";

/* rsMapTimeHelpTags - rinZoomMapOutMin  */
"Zoom Out" = "Zoom Out";

/* rsMapTimeHelpTags - rinZoom3DOutMax  */
"Zoom Out
(Command-minus)
Hold shift to zoom faster" = "Zoom Out
(Command-minus)
Hold shift to zoom faster";

/* rsMapTimeHelpTags - rinWinZoom3DOutMax */
"Zoom Out
(Ctrl+minus)
Hold Shift to zoom faster" = "Zoom Out
(Ctrl+minus)
Hold Shift to zoom faster";

/* rsMapTimeHelpTags - rinZoomMapOutMax  */
"Zoom Out
(Command-minus)
Hold shift to zoom by a factor of four
Hold option to zoom out fully" = "Zoom Out
(Command-minus)
Hold shift to zoom by a factor of four
Hold option to zoom out fully";

/* rsMapTimeHelpTags - rinWinZoomMapOutMax */
"Zoom Out
(Ctrl+minus)
Hold Shift to zoom by a factor of four
Hold Alt to zoom out fully" = "Zoom Out
(Ctrl+minus)
Hold Shift to zoom by a factor of four
Hold Alt to zoom out fully";

/* rsMapTimeHelpTags - rinZoomPicOutMax  */
"Zoom Out
(Command-minus)

Hold option to zoom out fully" = "Zoom Out
(Command-minus)

Hold option to zoom out fully";

/* rsMapTimeHelpTags - rinWinZoomPicOutMax */
"Zoom Out
(Ctrl+minus)

Hold Alt to zoom out fully" = "Zoom Out
(Ctrl+minus)

Hold Alt to zoom out fully";

/* rsMapTimeHelpTags - rinResetB  */
"Reset the view" = "Reset the view";

/* rsMapTimeHelpTags - rinMoveVertical  */
"Move the graph vertically" = "Move the graph vertically";

/* rsMapTimeHelpTags - rinLayerFrontB  */
"Move the selected item to the front" = "Move the selected item to the front";

/* rsMapTimeHelpTags - rinLayerDoneB  */
"Save changes and finish editing" = "Save changes and finish editing";

/* rsMapTimeHelpTags - rinMapFindP  */
"Select a subset of sites within which to search" = "Select a subset of sites within which to search";

/* rsMapTimeHelpTags - rinMapFindBMin */
"Find an item on the Atlas" = "Find an item on the Atlas";

/* rsMapTimeHelpTags - rinMapFindBMax */
"Find an item on the Atlas
(Command-F)" = "Find an item on the Atlas
(Command-F)";

/* rsMapTimeHelpTags - rinWinMapFindBMax */
"Find an item on the Atlas
(Ctrl+F)" = "Find an item on the Atlas
(Ctrl+F)";

/* rsMapTimeHelpTags - rinAnimateC  */
"Run the route animation" = "Run the route animation";

/* rsMapTimeHelpTags - rinMapSitesP  */
"Choose which sites to display" = "Choose which sites to display";

/* rsMapTimeHelpTags - rinMapRegionsP  */
/* rsMapTimeHelpTags - rinTimeRegionsP  */
"Choose which regions to display" = "Choose which regions to display";

/* rsMapTimeHelpTags - rinMapRoutesP  */
"Choose which routes to display" = "Choose which routes to display";

/* rsMapTimeHelpTags - rinMapUserP  */
"Choose which user layers to display" = "Choose which user layers to display";

/* rsMapTimeHelpTags - rinOpen3DBMin  */
"Open a 3D map of the selected area" = "Open a 3D map of the selected area";

/* rsMapTimeHelpTags - rinOpen3DBMax  */
"Open a 3D map of the selected area
(Use the Option key to display only the terrain)" = "Open a 3D map of the selected area
(Use the Option key to display only the terrain)";

/* rsMapTimeHelpTags - rinWinOpen3DBMax */
"Open a 3D map of the selected area
(Use the Alt key to display only the terrain)" = "Open a 3D map of the selected area
(Use the Alt key to display only the terrain)";

/* rsMapTimeHelpTags - rinMapBackgroundsP  */
"Choose which terrain coloring to display" = "Choose which terrain coloring to display";

/* rsMapTimeHelpTags - rinMapHyperlinkP  */
"Choose which tool to hyperlink to via double-click" = "Choose which tool to hyperlink to via double-click";

/* rsMapTimeHelpTags - rinTimeFindItemsP  */
"Select a subset of items within which to search" = "Select a subset of items within which to search";

/* rsMapTimeHelpTags - rinTimeFindRegionsP  */
"Select a subset of regions within which to search" = "Select a subset of regions within which to search";

/* rsMapTimeHelpTags - rinTimeFindBMin  */
"Find an item on the timeline" = "Find an item on the timeline";

/* rsMapTimeHelpTags - rinTimeFindBMax  */
"Find an item on the timeline
(Command-F)" = "Find an item on the timeline
(Command-F)";

/* rsMapTimeHelpTags - rinWinTimeFindBMax */
"Find an item on the timeline
(Ctrl+F)" = "Find an item on the timeline
(Ctrl+F)";

/* rsMapTimeHelpTags - rinTimeItemsP  */
"Choose which items to display" = "Choose which items to display";

/* rsMapTimeHelpTags - rinTimeDatesP  */
"Choose a date scheme" = "Choose a date scheme";

/* rsMapTimeHelpTags - rinNextPictureB  */
"View next picture" = "View next picture";

/* rsMapTimeHelpTags - rinPriorPictureB  */
"View previous picture" = "View previous picture";

/* rsMapTimeHelpTags - rinDetachPictureB */
"Move picture to a new zone" = "Move picture to a new zone";

/* rsMapTimeHelpTags - rinFullscreenPictureB */
"Fullscreen" = "Fullscreen";

/* rsUserNotesHelpTags - rinUserNotesP  */
"Choose a different notes file" = "Choose a different notes file";

/* rsUserNotesHelpTags - rinUserNotesShowAllC  */
"Show the full context of the results" = "Show the full context of the results";

/* rsUserNotesHelpTags - rinUserNotesOrderP  */
"Notes appear in the verse order of the %@" = "Notes appear in the verse order of the %@";

/* rsUserNotesHelpTags - rinUserNotesActionP */
"Perform tasks on this note" = "Perform tasks on this note";

/* rsUserNotesHelpTags - rinUserNotesItemP */
"Choose a different corpus or tool" = "Choose a different corpus or tool";

/* rsToolHelpTags - rinToolDetailsMin  */
"Display tool graphs and statistics" = "Display tool graphs and statistics";

/* rsToolHelpTags - rinToolWordGroupP  */
"Choose the field to search" = "Choose the field to search";

/* rsToolHelpTags - rinToolActionP */
"Perform tasks on this tool" = "Perform tasks on this tool";

/* rsToolHelpTags - rinExtraP  */
"Choose the additional field to search" = "Choose the additional field to search";

/* rsToolHelpTags - rinExtraLogicPMin  */
"Specify how this extra field relates to the primary search" = "Specify how this extra field relates to the primary search";

/* rsToolHelpTags - rinExtraLogicPMax  */
"Choose from:
‘AND’ to require this entry in addition to the primary search
‘OR’ to require either this entry or the primary search
‘NOT’ to require this entry does not occur alongside the primary search" = "Choose from:
‘AND’ to require this entry in addition to the primary search
‘OR’ to require either this entry or the primary search
‘NOT’ to require this entry does not occur alongside the primary search";

/* rsToolHelpTags - rinToolPMin  */
"Current Tool: %@" = "Current Tool: %@";

/* rsToolHelpTags - rinToolPMax  */
"Current Tool: %@
Click and hold to choose a new tool" = "Current Tool: %@
Click and hold to choose a new tool";

/* rsToolHelpTags - rinMultiLanguageB  */
"Change the language of the Reference box" = "Change the language of the Reference box";

/* rsToolHelpTags - rinToolGoToB  */
"Go to Article" = "Go to Article";

/* rsToolHelpTags - rinToolContext  */
"Choose the context in which all search elements must appear" = "Choose the context in which all search elements must appear";

/* rsToolHelpTags - rinOpenBrowserMin  */
"Show Table of Contents" = "Show Table of Contents";

/* rsToolHelpTags - rinCloseBrowser  */
"Hide Table of Contents" = "Hide Table of Contents";

/* rsToolHelpTags - rinOpenBrowserMax  */
"Option-click to show current article" = "Option-click to show current article";

/* rsToolHelpTags - rinWinOpenBrowserMax */
"Alt + click to show current article" = "Alt + click to show current article";

/* rsToolHelpTags - rinAddFirstExtraFieldMin */
"Add an extra field" = "Add an extra field";

/* rsToolHelpTags - rinAddFirstExtraFieldMax */
"Add an extra field to help narrow down the search
Blank fields are ignored" = "Add an extra field to help narrow down the search
Blank fields are ignored";

/* rsToolHelpTags - rinAddExtraField */
"Add an additional extra field" = "Add an additional extra field";

/* rsToolHelpTags - rinRemoveExtraField */
"Remove this extra field" = "Remove this extra field";

/* rsToolHelpTags - rinRemoveAllExtraFields */
"Remove all extra fields" = "Remove all extra fields";

/* rsToolHelpTags - rinFlexSearchB */
"Searches are Flex searches
Click to change to Exact" = "Searches are Flex searches
Click to change to Exact";

/* rsToolHelpTags - rinExactSearchB */
"Searches are Exact searches
Click to change to Flex" = "Searches are Exact searches
Click to change to Flex";

/* rsToolHelpTags - rinSearchScopeB */
"Search within each %@
Click to change search scope" = "Search within each %@
Click to change search scope";

/* rsDialogHelpTags - rinHighlightFileEditP  */
"Select which Highlight File to edit" = "Select which Highlight File to edit";

/* rsDialogHelpTags - rinHighlightFilePMin  */
"Highlight File: %@" = "Highlight File: %@";

/* rsDialogHelpTags - rinHighlightFilePMax  */
"Highlight File: %@
Click and hold to choose a new highlight" = "Highlight File: %@
Click and hold to choose a new highlight";

/* rsDialogHelpTags - rinHighlightClearB  */
"Remove all highlight styles from the selection" = "Remove all highlight styles from the selection";

/* rsDialogHelpTags - rinImportTypeP  */
"Choose the type of file to import" = "Choose the type of file to import";

/* rsDialogHelpTags - rinKeyCharFontP  */
"Choose a font" = "Choose a font";

/* rsDialogHelpTags - rinDialogFontSizeP  */
"Select the font size for display" = "Select the font size for display";

/* rsDialogHelpTags - rinParseAmount  */
"Select which words to parse" = "Select which words to parse";

/* rsDialogHelpTags - rinTagDisplayP  */
"Select how to display the tags" = "Select how to display the tags";

/* rsDialogHelpTags - rinRangeVersionP  */
"Select which version's book order to use" = "Select which version's book order to use";

/* rsDialogHelpTags - rinVerifyRangeMin  */
"Validate range definition" = "Validate range definition";

/* rsDialogHelpTags - rinVerifyRangeMax  */
"Check range definition for valid book names and typos" = "Check range definition for valid book names and typos";

/* rsDialogHelpTags - rinAnalysisSortMin  */
"Choose how to sort the statistics" = "Choose how to sort the statistics";

/* rsDialogHelpTags - rinAnalysisSortMax  */
"'Count down' and 'Count up' require key numbers to be hidden" = "'Count down' and 'Count up' require key numbers to be hidden";

/* rsDialogHelpTags - rinTagInfoPMin  */
"Select grammatical constraints" = "Select grammatical constraints";

/* rsDialogHelpTags - rinTagInfoPMax  */
"Select grammatical constraints
Hold the shift key to select multiple per menu" = "Select grammatical constraints
Hold the shift key to select multiple per menu";

/* rsDialogHelpTags - rinTagNOTC  */
"Negate the items of this menu" = "Negate the items of this menu";

/* rsDialogHelpTags - rinWordPickP  */
"Select a module's word list" = "Select a module's word list";

/* rsDialogHelpTags - rinPrefOKB  */
"Set all preferences in any pages with changes" = "Set all preferences in any pages with changes";

/* rsDialogHelpTags - rinAutoUpdateMenuMin  */
"Set the frequency of automatic checks" = "Set the frequency of automatic checks";

/* rsDialogHelpTags - rinAutoUpdateMenuMax  */
"After this time has elapsed, the updater will silently look for available downloads.  If there are any, it will inform you of them and let you download them." = "After this time has elapsed, the updater will silently look for available downloads.  If there are any, it will inform you of them and let you download them.";

/* rsDialogHelpTags - rinHideInstalledC  */
"Toggle the display of installed items" = "Toggle the display of installed items";

/* rsDialogHelpTags - rinLogoutB  */
"Logout of the current account" = "Logout of the current account";

/* rsDialogHelpTags - rinEasyInstallDoneB  */
"Continue to the Setup Assistant" = "Continue to the Setup Assistant";

/* rsDialogHelpTags - rinSaveToKeychainC  */
"Save the Username and Password to the system keychain" = "Save the Username and Password to the system keychain";

/* rsDialogHelpTags - rinCreateAccountB  */
"Create an account on AccordanceBible.com" = "Create an account on AccordanceBible.com";

/* rsDialogHelpTags - rinDownloadB */
"Download checked items" = "Download checked items";

/* rsDialogHelpTags - rinEasyInstallUpdatesSegB  */
"Toggle between Easy Install and Check for Updates" = "Toggle between Easy Install and Check for Updates";

/* rsDialogHelpTags - rinUpdatesTypeSegB  */
"Toggle between Free and Paid updates" = "Toggle between Free and Paid updates";

/* rsDialogHelpTags - rinMakeCharactersFloating */
"Make Characters a floating palette" = "Make Characters a floating palette";

/* rsDialogHelpTags - rinMakeInstantDetailsFloating */
"Make Instant Details a floating window" = "Make Instant Details a floating window";

/* rsDialogHelpTags - rinHighlightActionP */
"Perform tasks on the selected Highlight File" = "Perform tasks on the selected Highlight File";

/* rsDialogHelpTags - rinHighlightModeP */
"Set highlight edit mode" = "Set highlight edit mode";

/* rsDialogHelpTags - rinHighlightPenColorP */
"Set highlight pen color" = "Set highlight pen color";

/* rsDialogHelpTags - rinHighlightPenSizeP */
"Set highlight pen size" = "Set highlight pen size";

/* rsDialogHelpTags - rinRemoveFromList */
"Remove all selected items from the list" = "Remove all selected items from the list";

/* rsDialogHelpTags - rinEnabledC */
"Toggle whether Live Highlighting is enabled" = "Toggle whether Live Highlighting is enabled";

/* rsDialogHelpTags - rinDownloadAllB */
"Download all items currently listed" = "Download all items currently listed";

/* rsDialogHelpTags - rinFindReplaceS */
"Toggle between Find and Find & Replace modes" = "Toggle between Find and Find & Replace modes";

/* rsDialogHelpTags - rinWholeWordsC */
"Find results that are entire words" = "Find results that are entire words";

/* rsDialogHelpTags - rinCaseSensitiveC */
"Find results that exactly match the case" = "Find results that exactly match the case";

/* rsDialogHelpTags - rinIgnoreDiacriticC */
"Find results that may differ in diacritics or accents" = "Find results that may differ in diacritics or accents";

/* rsDialogHelpTags - rinIgnoreSuperscriptsC */
"Ignore any superscripted footnotes or sigla in the text" = "Ignore any superscripted footnotes or sigla in the text";

/* rsDialogHelpTags - rinReplaceAllB */
"Replace all matches in the document" = "Replace all matches in the document";

/* rsDialogHelpTags - rinReplaceFindB */
"Replace the found hit, then search for the next" = "Replace the found hit, then search for the next";

/* rsDialogHelpTags - rinReplaceB */
"Replace the currently found hit" = "Replace the currently found hit";

/* rsParallelHelpTags - rinAddParallelPane  */
"Add additional parallel pane" = "Add additional parallel pane";

/* rsParallelHelpTags - rinParallelPassageP  */
"Select which parallel passage to display" = "Select which parallel passage to display";

/* rsParallelHelpTags - rinSyncScrolling  */
"Synchronize the scrolling of the panes" = "Synchronize the scrolling of the panes";

/* rsParallelHelpTags - rinAddPanesCMin  */
"Add a row of horizontal panes" = "Add a row of horizontal panes";

/* rsParallelHelpTags - rinAddPanesCMax  */
"Add a row of horizontal panes, to allow
comparison of the parallel passages in another version." = "Add a row of horizontal panes, to allow
comparison of the parallel passages in another version.";

/* rsParallelHelpTags - rinParallelPMin  */
"Parallel Module: %@" = "Parallel Module: %@";

/* rsParallelHelpTags - rinParallelPMax  */
"Parallel Module: %@
Click and hold to choose a new parallel module" = "Parallel Module: %@
Click and hold to choose a new parallel module";

/* rsParallelHelpTags - rinParaPrimary  */
"Click and hold to choose a new primary text" = "Click and hold to choose a new primary text";

/* rsParallelHelpTags - rinParaSecondary  */
"Click and hold to choose a new secondary text" = "Click and hold to choose a new secondary text";

/* rsParallelHelpTags - rinParaOTPrim  */
"Click and hold to choose a new primary OT text" = "Click and hold to choose a new primary OT text";

/* rsParallelHelpTags - rinParaOTSeco  */
"Click and hold to choose a new secondary OT text" = "Click and hold to choose a new secondary OT text";

/* rsParallelHelpTags - rinParaNTPrim  */
"Click and hold to choose a new primary NT text" = "Click and hold to choose a new primary NT text";

/* rsParallelHelpTags - rinParaNTSeco  */
"Click and hold to choose a new secondary NT text" = "Click and hold to choose a new secondary NT text";

/* rsSetupAssistantHelpTags - rinSetupContinueB  */
"Continue to next setup screen" = "Continue to next setup screen";

/* rsSetupAssistantHelpTags - rinSetupBackB  */
"Return to previous setup screen" = "Return to previous setup screen";

/* rsSetupAssistantHelpTags - rinSetupDoneB  */
"Complete setup and close the assistant" = "Complete setup and close the assistant";

/* rsSetupAssistantHelpTags - rinSetupSkipB */
"Skip optional setup" = "Skip optional setup";

/* rsSetupAssistantHelpTags - rinSetupSeparateR  */
"View resources in separate windows" = "View resources in separate windows";

/* rsSetupAssistantHelpTags - rinSetupTabbedR  */
"View resources in a single tabbed Workspace window" = "View resources in a single tabbed Workspace window";

/* rsSetupAssistantHelpTags - rinSetupSeparateVersesR  */
"View text as separate verses" = "View text as separate verses";

/* rsSetupAssistantHelpTags - rinSetupParagraphsR  */
"View text as paragraphs" = "View text as paragraphs";

/* rsSetupAssistantHelpTags - rinSetupNewWindow  */
"Begin with a new search window" = "Begin with a new search window";

/* rsSetupAssistantHelpTags - rinSetupPreviousSessR  */
"Begin where you last left off" = "Begin where you last left off";

/* rsSetupAssistantHelpTags - rinSetupDefaultText  */
"Choose your default Bible text" = "Choose your default Bible text";

/* rsSetupAssistantHelpTags - rinSetupDefaultAltText */
"Choose an alternate Bible text, used for verses not found in your default text" = "Choose an alternate Bible text, used for verses not found in your default text";

/* rsSetupAssistantHelpTags - rinSetupDefaultDictionary */
"Choose your default English Dictionary" = "Choose your default English Dictionary";

/* rsSetupAssistantHelpTags - rinSetupDefaultGreekLex */
"Choose your default Greek Lexicon" = "Choose your default Greek Lexicon";

/* rsSetupAssistantHelpTags - rinSetupDefaultHebrewLex */
"Choose your default Hebrew Lexicon" = "Choose your default Hebrew Lexicon";

/* rsSetupAssistantHelpTags - rinSetupDefaultCommentary */
"Choose your default Commentary" = "Choose your default Commentary";

/* rsSetupAssistantHelpTags - rinSetupDefaultDevotional */
"Choose your default Devotional" = "Choose your default Devotional";

/* rsSlideShowHelpTags - rinSlidePMin  */
"Select a tab to view" = "Select a tab to view";

/* rsSlideShowHelpTags - rinSlideFirst  */
"Go to the first tab" = "Go to the first tab";

/* rsSlideShowHelpTags - rinSlidePrev  */
"Go to previous tab" = "Go to previous tab";

/* rsSlideShowHelpTags - rinSlideStopMin  */
"Return to normal view" = "Return to normal view";

/* rsSlideShowHelpTags - rinSlideNext  */
"Go to next tab" = "Go to next tab";

/* rsSlideShowHelpTags - rinSlideLast  */
"Go to the last tab" = "Go to the last tab";

/* rsSlideShowHelpTags - rinSlidePMax  */
"Select a tab to view
Different workspaces are separated by lines" = "Select a tab to view
Different workspaces are separated by lines";

/* rsSlideShowHelpTags - rinSlideStopMax  */
"Stop the slideshow
(Escape or Option-Command-S or Command-. (period))" = "Stop the slideshow
(Escape or Option-Command-S or Command-. (period))";

/* rsSlideShowHelpTags - rinWinSlideStopMax */
"Stop the slideshow
(Escape or Ctrl+Alt+S or Ctrl+. (period))" = "Stop the slideshow
(Escape or Ctrl+Alt+S or Ctrl+. (period))";

/* rsTextStyleHelpTags - rinTextFontBevel  */
"Select Font" = "Select Font";

/* rsTextStyleHelpTags - rinTextFontStyleBevel */
"Select Font Style" = "Select Font Style";

/* rsTextStyleHelpTags - rinTextSizeBevel  */
"Select Size" = "Select Size";

/* rsTextStyleHelpTags - rinTextColorBevel  */
"Select Color" = "Select Color";

/* rsTextStyleHelpTags - rinTextPlainBtn  */
"Plain Text" = "Plain Text";

/* rsTextStyleHelpTags - rinTextBoldBtn  */
"Bold" = "Bold";

/* rsTextStyleHelpTags - rinTextItalicBtn  */
"Italic" = "Italic";

/* rsTextStyleHelpTags - rinTextUnderlineBtn  */
"Underline" = "Underline";

/* rsTextStyleHelpTags - rinTexSmallCapsBtn */
"Small Caps" = "Small Caps";

/* rsTextStyleHelpTags - rinTextOutlineBtn  */
"Outline" = "Outline";

/* rsTextStyleHelpTags - rinTextShadowBtn  */
"Shadow" = "Shadow";

/* rsTextStyleHelpTags - rinTextSuperBtn  */
"Superscript" = "Superscript";

/* rsTextStyleHelpTags - rinTextSubBtn  */
"Subscript" = "Subscript";

/* rsTextStyleHelpTags - rinTextInitSubBtn  */
"Reset to baseline" = "Reset to baseline";

/* rsTextStyleHelpTags - rinTextLeftJustBtn  */
"Left Justify" = "Left Justify";

/* rsTextStyleHelpTags - rinTextCenterJustBtn  */
"Center Justify" = "Center Justify";

/* rsTextStyleHelpTags - rinTextRightJustBtn  */
"Right Justify" = "Right Justify";

/* rsListButtonHelpTags - rinLNewRange  */
"Create a new Range" = "Create a new Range";

/* rsListButtonHelpTags - rinLDeleteRange  */
"Delete the selected Range" = "Delete the selected Range";

/* rsListButtonHelpTags - rinLMoveUpRange  */
"Move the selected Range up the list" = "Move the selected Range up the list";

/* rsListButtonHelpTags - rinLMoveDownRange  */
"Move the selected Range down the list" = "Move the selected Range down the list";

/* rsListButtonHelpTags - rinLNewTextSet  */
"Create a new Text set" = "Create a new Text set";

/* rsListButtonHelpTags - rinLDeleteTextSet  */
"Delete the selected Text set" = "Delete the selected Text set";

/* rsListButtonHelpTags - rinLMoveUpTextSet  */
"Move the selected Text set up the list" = "Move the selected Text set up the list";

/* rsListButtonHelpTags - rinLMoveDownTextSet  */
"Move the selected Text set down the list" = "Move the selected Text set down the list";

/* rsListButtonHelpTags - rinLNewToolSet  */
"Create a new Tool set" = "Create a new Tool set";

/* rsListButtonHelpTags - rinLDeleteToolSet  */
"Delete the selected Tool set" = "Delete the selected Tool set";

/* rsListButtonHelpTags - rinLMoveUpToolSet  */
"Move the selected Tool set up the list" = "Move the selected Tool set up the list";

/* rsListButtonHelpTags - rinLMoveDownToolSet  */
"Move the selected Tool set down the list" = "Move the selected Tool set down the list";

/* rsListButtonHelpTags - rinLNewGroup  */
"Create a new Group" = "Create a new Group";

/* rsListButtonHelpTags - rinLDeleteGroup  */
"Delete the selected Group" = "Delete the selected Group";

/* rsListButtonHelpTags - rinLMoveUpGroup  */
"Move the selected Group up the list" = "Move the selected Group up the list";

/* rsListButtonHelpTags - rinLMoveDownGroup  */
"Move the selected Group down the list" = "Move the selected Group down the list";

/* rsListButtonHelpTags - rinLNewHighlight  */
"Create a new Highlight Style" = "Create a new Highlight Style";

/* rsListButtonHelpTags - rinLDeleteHighlight  */
"Delete the selected Highlight Style" = "Delete the selected Highlight Style";

/* rsListButtonHelpTags - rinLMoveUpHighlight  */
"Move the selected Highlight Style up the list" = "Move the selected Highlight Style up the list";

/* rsListButtonHelpTags - rinLMoveDownHighlight  */
"Move the selected Highlight Style down the list" = "Move the selected Highlight Style down the list";

/* rsListButtonHelpTags - rinLNewSet  */
"Create a new Set" = "Create a new Set";

/* rsListButtonHelpTags - rinLDeleteSet  */
"Delete the selected Set" = "Delete the selected Set";

/* rsListButtonHelpTags - rinLMoveUpSet  */
"Move the selected Set up the list" = "Move the selected Set up the list";

/* rsListButtonHelpTags - rinLMoveDownSet  */
"Move the selected Set down the list" = "Move the selected Set down the list";

/* rsListButtonHelpTags - rinLNewLayer  */
"Create a new Layer" = "Create a new Layer";

/* rsListButtonHelpTags - rinLDeleteLayer  */
"Delete the selected Layer" = "Delete the selected Layer";

/* rsListButtonHelpTags - rinLMoveUpLayer  */
"Move the selected Layer up the list" = "Move the selected Layer up the list";

/* rsListButtonHelpTags - rinLMoveDownLayer  */
"Move the selected Layer down the list" = "Move the selected Layer down the list";

/* rsListButtonHelpTags - rinLDuplicateLayer  */
"Duplicate the selected Layer" = "Duplicate the selected Layer";

/* rsListButtonHelpTags - rinLNewItem  */
"Create a new Item" = "Create a new Item";

/* rsListButtonHelpTags - rinLDeleteItem  */
"Delete the selected Item" = "Delete the selected Item";

/* rsListButtonHelpTags - rinLMoveUpItem  */
"Move the selected Item up the list" = "Move the selected Item up the list";

/* rsListButtonHelpTags - rinLMoveDownItem  */
"Move the selected Item down the list" = "Move the selected Item down the list";

/* rsListButtonHelpTags - rinLDuplicateItem  */
"Duplicate the selected Item" = "Duplicate the selected Item";

/* rsTextHelpTags - rinHits  */
"Total number of hits" = "Total number of hits";

/* rsTextHelpTags - rinHitVerses  */
"Total number of verses" = "Total number of verses";

/* rsTextHelpTags - rinVerses  */
"Verse number visible at the top of the text pane" = "Verse number visible at the top of the text pane";

/* rsTextHelpTags - rinPagesMin  */
"Page number visible at the top of the text pane" = "Page number visible at the top of the text pane";

/* rsTextHelpTags - rinPagesMax */
"Page number visible at the top of the text pane
Click to see paragraph number" = "Page number visible at the top of the text pane
Click to see paragraph number";

/* rsTextHelpTags - rinParagraphs  */
"Paragraph number visible at the top of the text pane" = "Paragraph number visible at the top of the text pane";